/* ---------------------------------------------------------
  contact.css
----------------------------------------------------------*/
/* color */
/* border */
/* fontsize */
/* indet */
/* customize */
.nomal {
  font-size: 13px;
  font-size: 1.3rem;
}

.small {
  font-size: 12px;
  font-size: 1.2rem;
  color: rgba(51, 51, 51, 0.8);
}

.big {
  font-size: 20px;
  font-size: 2rem;
}

.clm_main {
  float: none;
}

.lower .clm_main section {
  overflow: visible;
}

.error-message {
  color: #EA5543;
}

.box_caption {
  margin: 0 0 30px 0;
}
.box_caption p {
  margin: 0 0 20px 0;
}

.input_error {
  color: #EA5543;
}

.box_form dl.border {
  border-top: 1px dotted #dadada;
  padding: 20px 0;
}
.box_form dl {
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #dadada;
}
.box_form dl:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
.box_form dl dt {
  color: #11284a;
  margin: 0 0 10px 0;
  font-weight: bold;
}
.box_form dl dd {
  margin: 0;
  padding: 0;
}

input, label, select, textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 2;
  border: 1px solid #dadada;
}

input, textarea, select {
  border-radius: 3px;
}

button {
  width: 100%;
}
button:hover {
  opacity: 0.7;
}

input[type="text"], input[type="email"], input[type="company"], input[type="date"], select {
  width: 100%;
}

select {
  height: 31px;
}

.message {
  width: 100%;
}

.clm_2 input[type="text"] {
  width: 45%;
}
.clm_2 input[type="text"]:first-child {
  margin: 0 5% 0 0;
}

.label_radio {
  cursor: pointer;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: #fff;
  border: 1px solid #A7A7A7;
  padding: 2% 5%;
  border-radius: 3px;
  border: 1px solid #dadada;
  letter-spacing: 0;
}
.label_radio:not(.disabled):hover {
  background: #11284a;
  color: #fff;
}
.label_radio:first-child {
  margin: 0 1% 0 0;
}
.label_radio input {
  vertical-align: middle;
  margin: 0 10px 0 0;
}

.clm_2 .label_radio {
  width: 48%;
  margin: 0 1% 1% 0;
}

.clm_3 .label_radio {
  margin: 0 0 10px 0;
}

.dd_frequency label.label_radio, .dd_frequency span {
  margin: 0 0 10px 0;
  display: block;
}

.link_privacy {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}
.link_privacy a {
  color: #333333;
  display: inline;
}

.box_agree {
  border-bottom: 1px dotted #dadada;
  text-align: center;
}

.btn_agree label {
  padding: 2% 0;
}

#mail, #job {
  margin: 0 0 10px 0;
}

.btn_agree, .btn_conf, .btn_back, .btn_send {
  margin: 0 0 20px 0;
}

button, .btn_blue {
  font-size: 16px;
  font-size: 1.6rem;
}

.btn_agree {
  margin: 0 0 10px 0;
}

.btn_privacy {
  margin: 0 0 10px 0;
}

#post_code {
  width: 40%;
  margin: 0 0 0 10px;
}

.area_btn {
  text-align: center;
  margin: 25px 0;
}
.area_btn li {
  margin: 0 0 20px 0;
}
.area_btn li .btn_gray {
  padding: 5px;
  width: 80%;
  margin: 0 auto;
}

#policy {
  border: 1px solid #CCCCCC;
  margin: 0 auto;
  padding: 10px;
  font-size: 12px;
  font-size: 1.2rem;
}
#policy a {
  display: inline;
}

.thanks {
  text-align: center;
  border-bottom: 3px solid #11284a;
  margin: 50px 0 0 0;
  padding: 0 0 50px 0;
}
.thanks p {
  margin: 0 0 20px 0;
}
.thanks .txt_tel {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: bold;
  margin: 0;
}
.thanks .txt_tel a {
  text-decoration: none;
}
.thanks .txt_tel span {
  font-size: 28px;
  font-size: 2.8rem;
}

.box_legal {
  margin-top: 30px;
}

#flashMessage.message {
    background-color: lightYellow;
    border: 1px solid #E6DB55;
    padding: 10px;
}

#flashMessage.error {
    color: #CD0A0A;
    border: 1px solid #CD0A0A;
    background-color: #FEF1EC;
    padding: 10px;
}

@media screen and (min-width: 641px) {
  input[type="text"], input[type="email"], input[type="company"], input[type="date"], input[type="tel"], select {
    width: 337px;
  }

  #address01 {
    width: 100%;
  }

  .box_caption {
    text-align: center;
    margin: 30px 0;
  }

  .lower .clm_main {
    width: 960px;
  }

  .box_form {
    margin: 0 30px;
  }
  .box_form dl {
    margin: 0 auto 20px auto;
  }
  .box_form dl:last-child {
    margin: 0 auto;
  }
  .box_form dl dt, .box_form dl dd {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  .box_form dl dt {
    width: 170px;
    margin: 0;
    padding: 0 0 0 20px;
  }
  .box_form dl dd {
    width: 680px;
    padding: 0 20px 0 0;
  }
  .box_form .area_btn {
    margin: 50px 0;
  }
  .box_form button, .box_form .btn_blue {
    width: 30%;
  }
  .box_form .btn_blue.center {
    margin: 0 auto;
  }
  .box_form .btn_agree {
    margin: 0 auto 20px auto;
  }

  .clm_2 .label_radio {
    width: 160px;
    margin: 0 1% 0 0;
  }

  .clm_3 .label_radio {
    width: auto;
    margin: 0 10px 0 0;
  }

  .dd_payment .label_radio {
    width: 160px;
    margin: 0 1% 0 0;
  }

  .message {
    width: 100%;
  }

  .gtt {
    width: 200px;
    margin-top: 20px;
    margin: 0 auto;
  }

  .gtt a {
    margin-left: -3px;
    color: #fff;
    text-decoration: none;
  }

  #policy {
    padding: 20px;
    font-size: 10px;
    font-size: 1rem;
  }

  .box_address01 {
    display: inline-block;
    margin: 0 0 0 10px;
  }

  .label_radio {
    line-height: 31px;
    padding: 0 10px;
  }

  .box_form .area_btn ul {
    text-align: center;
  }
  .box_form .area_btn ul li {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    width: 300px;
    margin: 0;
  }
  .box_form .area_btn ul li button {
    width: 100%;
    margin: 0 0 0 20px;
  }
  .box_form .area_btn ul li .btn_gray {
    padding: 15px;
    width: auto;
    margin: 0 auto;
  }
}
.caption {
  margin-top: 10px;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 640px) {
  .caption {
    margin-top: 0;
  }
  .dd_payment .label_radio:not(:first-child) {
    margin-top: 5px;
  }
}
.caption a {
  display: inline;
}
@media screen and (max-width: 640px) { 
  .hinmoku {
    margin-top: 10px;
  }
}
.div_pref {
  margin-bottom: 10px;
}
@media screen and (min-width: 641px) {
  select#address01 {
    width: 337px;
  }
}

